body{
	background-color:#fff;
	color:#6d6d6d;
	font-size:14px;
}
a,a:focus{
	color:#6d6d6d;
	outline:none;
	text-decoration:none;
}
a:hover{
	text-decoration:none;
}
.topbar{
	background:#e6e6e6;
	
}
.topbar{
	border-color:#b9b9b9
}

.top-links a.login:before{
	background-color:#333;
}

.social-elements a:hover i,
a:hover
{
	color:#333
}

.banner{
	background:#e6e6e6
}
.masonry .grid-item ,.grid-item .product-wrapper{ 
	background:#F2F2F2;
}
